PUD: only update version.h when needed
[olsrd.git] / lib / pud / src / version.h
1 #ifndef _PUD_VERSION_H_
2 #define _PUD_VERSION_H_
3
4 #define PLUGIN_VER "1.1.0"
5 #define GIT_SHA    "OLSRD_Unknown-g0000000"
6
7 #endif /* _PUD_VERSION_H_ */